<?php
use Src\Controller\CoursesController;
get_header();
?>

<div class="wrap" style="
    max-width: 1000px;
    padding-left: 3em;
    padding-right: 3em;
    margin-left: auto;
    margin-right: auto;
">
    <div id="primary" class="content-area">
        <div id="content" role="main">
            <?php
            $countPosts = wp_count_posts(strtolower(CoursesController::COURSE_POST_TYPE_NAME));
            $posts = array('post_type' => CoursesController::COURSE_POST_TYPE_NAME, 'posts_per_page' => $countPosts->publish);
            $loop = new WP_Query($posts);
            ?>
            <?php while ($loop->have_posts()) : $loop->the_post(); ?>
                <div style="" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                    <div class="entry-content">
                        <?php the_content(); ?>
                    </div>
                </div>
            <?php endwhile; ?>
        </div>
    </div>
</div>

<?php
get_footer();
?>
