<?php
/*
Plugin Name: Flora LMS
Description: Courses from Flora LMS
Version: 1.0
*/

use Src\Infrastructure\FloraLMSAdapter;
use Src\Infrastructure\WordpressAdapter;

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
    die('You are not allowed to call this page directly.');
}

if (file_exists(__DIR__ . '/vendor/autoload.php'))
{
    require_once __DIR__ . '/vendor/autoload.php';
}

function add_go_to_flora_lms()
{
    return FloraLMSAdapter::addGoToFloraLMS(new WordpressAdapter());
}

if (class_exists('Src\\Init'))
{
    Src\Init::registerService();
}
