<?php

namespace Src\App;

class Course
{
    private $localId;
    private $floraUuid;
    private $title;
    private $description;
    private $url;
    private $thumbnailUrl;
    private $isDeleted;

    public function __construct($floraUuid, $localId, $title, $description, $thumbnailUrl, $url, $isDeleted)
    {
        $this->floraUuid = $floraUuid;
        $this->localId = $localId;
        $this->title = $title;
        $this->description = $description;
        $this->thumbnailUrl = $thumbnailUrl;
        $this->url = $url;
        $this->isDeleted = $isDeleted !== true ? false : true;
    }

    /**
     * @return mixed
     */
    public function getLocalId()
    {
        return $this->localId;
    }

    /**
     * @return mixed
     */
    public function getFloraUuid()
    {
        return $this->floraUuid;
    }

    /**
     * @return mixed
     */
    public function getTitle()
    {
        return $this->title;
    }

    /**
     * @return mixed
     */
    public function getDescription()
    {
        return $this->description;
    }

    /**
     * @return mixed
     */
    public function getUrl()
    {
        return $this->url;
    }

    /**
     * @return mixed
     */
    public function getThumbnailUrl()
    {
        return $this->thumbnailUrl;
    }

    /**
     * @return mixed
     */
    public function getIsDeleted()
    {
        return $this->isDeleted;
    }
}